osl::misc::Bsf< unsigned short > Struct Reference

`#include <mask.h>`

## Static Public Member Functions

static unsigned short | bsf (unsigned short mask)

## Detailed Description

Definition at line 44 of file mask.h.

## Member Function Documentation

## bsf()

unsigned short osl::misc::Bsf< unsigned short >::bsf | ( | unsigned short | mask | ) |

inline static

Definition at line 46 of file mask.h.

The documentation for this struct was generated from the following file:

- mask.h